SDL_QuitSubSystem(3)

NAME
SDL_QuitSubSystem - Shut down specific SDL subsystems.

HEADER FILE
Defined in SDL3/SDL_init.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_QuitSubSystem(SDL_InitFlags flags);

DESCRIPTION
You still need to call SDL_Quit () even if you close all open subsystems with SDL_QuitSubSystem ().

FUNCTION PARAMETERS

flags
    any of the flags used by SDL_Init (); see SDL_Init
     for details.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_InitSubSystem(3), •(3), SDL_Quit(3)